Subject: Re: Effect of new labeling rules on farmers who are not organic (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Wed, 21 Jan 1998 11:49:54 -0500 (EST)

http://sunSITE.unc.edu/london   InterGarden   
[email-masked]   [email-masked]
---------- Forwarded message ----------
Date: Tue, 20 Jan 1998 23:47:02 -0600
From: "Douglas M. Hinds" <[email-masked]>
Cc: [email-masked]
[email-masked] wrote:
> In short, the proposed rule would remove ability to label food for steps toward
> more sustainable production.  Either the food is organic, or it has to be
> marketed without any claim toward sustainability.  This would, I think, widen
> the gulf between certified organic farmers and those who may have very similar
> farming practices but choose not to be certified as organic.

One of the main points I've been trying to make is that OFPA drives a wedge in
deeper between organic agriculture and the rest of the food production system.  It
isolates it.  It cuts it off from where it wants to go.  I know for a a fact that a
number of major distributors of organic products do NOT want organic produce to be
widely available, in order to keep prices high.  There's no question about OFPA's
catering to that kind of mentality.  Under the pretext of providing a consistent
nationwide definition for organic products, a wall was bing erected, and that wall
should be torn down before the barbed wire is put in place (that means now).  Who in
hell has the right to say that someone (anyone) can't define his own product in his
own terms, if no fraud is involved.  This is pure garbage.  Trash OFPA and start
over.

> Kim Stoner
> CT Agricultural Experiment Station
> P.O. Box 1106
> New Haven, CT 06504
Douglas M. Hinds, Director General
Centro para el Desarrollo Comunitario y Rural A.C. (CeDeCoR)
(Center for Community and Rural Development) - (non profit)
Cd. Guzman, Jalisco 49000 MEXICO
Tel. & Fax:  011 523 412 6308 (direct)
e-mail: [email-masked], [email-masked], [email-masked]

To Unsubscribe:  Email [email-masked] with "unsubscribe sanet-mg".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".